.masterfooter {
    float: left;
    width: 100%;
    background: #212326;
    padding: 18px 9% 9px;
    position: relative;
    margin-bottom: 0;
    margin-top: 21px;
}
.masterfooter .socials {
    position: absolute;
    right: 9%;
}
.masterfooter .socials li {
    display: inline-block;
    float: left;
    margin-right: 27px;
}
.masterfooter .socials li img {
    width: 70px;
}
.masterfooter > p {
    float: left;
    color: #777;
    display: inline-block;
    margin-left: 30px;
    margin-top: 5.4px;
    font-size: 9.3px;
}

.box-saudacao {
    min-height: 0;
    height: auto;
    background: #212326;
    padding: 16px;
    color: #eee;
}

.box-saudacao .container {
    width: 98%;
}
.box-saudacao .container .left {
    float: left;
    width: auto;
}
.box-saudacao .container .logo {
    width: 160px;
}

.box-saudacao .row #mastermenu > li > a {
    color: #fff;
    font-size: 11.5px;
}
.box-saudacao .row #mastermenu > li > a:hover {
    background: #333;
    border-radius: 9px;
}
.box-saudacao .row #mastermenu > li > a.active {
    background: #0062FF;
    border-radius: 9px;
}
.box-saudacao .row #mastermenu > li:first-child a {
    color: #fff;
    font-size: 12.5px;
    margin: 0px 21px;
}
.box-saudacao .row #mastermenu > li:first-child a:hover {
    background: transparent;
}

.box-saudacao .container .right {
    float: right;
    width: auto;
    font-size: 11.5px;
    margin-top: 12px;
}
.box-saudacao .container .right .letters span {
    background: #0062FF;
    color: #fff;
    padding: 10px 9px;
    border-radius: 100%;
    text-transform: uppercase;
    margin: 0 9px;
}





.customwrapper > .row:first-child {
    margin-left: 0; 
}
.customwrapper > .row:first-child > .col-sm-6:first-child {
    display: none; 
}
.customwrapper > .row:first-child > .col-sm-6:nth-child(2) {
    float: left; 
    width: 100%;
}
.customwrapper > .row:first-child > .col-sm-6:nth-child(2) .dataTables_filter {
    padding: 0 12px;
}
.customwrapper > .row:first-child > .col-sm-6:nth-child(2) .dataTables_filter label {
    float: left;
    width: 100%;
    color: transparent;
}
.customwrapper > .row:first-child > .col-sm-6:nth-child(2) .dataTables_filter label input[type="search"] {
    float: left;
    width: 100%;
    background: transparent;        
    border: 1px solid #aaa;
    background-image: url(../img/v2/datatablesearch.png);
    background-repeat: no-repeat;
    background-position: 100.3%;
    background-size: 34px;
    padding: 4.3px 12px;
    font-size: 12px;
}
.dataTables_empty { padding: 9px!important }



.nav.nav-tabs {
    border-bottom: 1px solid #ccc;
}
.nav.nav-tabs li a {
    background: transparent;
    border: 0;
    border-bottom: 6.3px solid transparent;
    border-radius: 0;
    margin-right: 9px;
    color: #ccc;
}
.nav.nav-tabs li a:hover {
    background: transparent;
    border: 0;
}
.nav.nav-tabs li.active a {
    border-bottom: 6.3px solid #0062FF;
    color: #fff;
}
.nav.nav-tabs li.active a:hover {
    background: transparent;
    border: 0;
    border-bottom: 6.3px solid #0062FF;
} 